<ion-header>
  <ion-navbar color="primary">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>

    <ion-title>Movie List</ion-title>
  </ion-navbar>
</ion-header>


<ion-content padding>
  <ion-grid *ngIf="movies">
    <ion-row>
      <ion-col col-4 *ngFor="let movie of movies">
        <img [src]="movie.poster_path" (click)="goToDetail(movie)" />
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
